local revision = tonumber(string.sub("$Revision: 23962 $", 12, -3))
if revision > Cartographer.revision then
	Cartographer.version = "r" .. revision
	Cartographer.revision = revision
	Cartographer.date = string.sub("$Date: 2007-01-07 18:10:19 -0500 (Sun, 07 Jan 2007) $", 8, 17)
end

local L = AceLibrary("AceLocale-2.2"):new("Cartographer_InstanceNotes")
local BB = AceLibrary("Babble-Boss-2.2")

Cartographer_InstanceNotes.notes = {
	["The Underbog"] = {
		[80314280] = {
			["icon"] = "Skull",
			["title"] = BB["Hungarfen"],
			["titleR"] = 0.9,
			["titleG"] = 0,
			["titleB"] = 0,
		},
		[30707400] = {
			["icon"] = "Skull",
			["title"] = BB["Swamplord Musel'ek"],
			["titleR"] = 0.9,
			["titleG"] = 0,
			["titleB"] = 0,
		},
		[45807760] = {
			["icon"] = "Skull",
			["title"] = BB["The Black Stalker"],
			["titleR"] = 0.9,
			["titleG"] = 0,
			["titleB"] = 0,
		},
		[36210660] = {
			["icon"] = "Skull",
			["title"] = BB["Ghaz'an"],
			["titleR"] = 0.9,
			["titleG"] = 0,
			["titleB"] = 0,
		},
		[64109830] = {
			["icon"] = "Star",
			["title"] = L["Entrance"],
			["titleR"] = 0.9,
			["titleG"] = 0,
			["titleB"] = 0,
		},
	},
	["The Stockade"] = {
		[56112780] = {
			["titleR"] = 0.9,
			["titleG"] = 0,
			["titleB"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Hamhock"],
		},
		[74012350] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[40906870] = {
			["titleR"] = 0.9,
			["title"] = BB["Dextren Ward"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[36508610] = {
			["titleR"] = 0.9,
			["title"] = BB["Targorr the Dread"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[54908830] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Bruegal Ironknuckle"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[61714100] = {
			["titleR"] = 0.9,
			["title"] = BB["Bazil Thredd"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[41710650] = {
			["titleR"] = 0.9,
			["title"] = BB["Kam Deepfury"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["version"] = 2,
	["Stratholme"] = {
		[90814160] = {
			["titleR"] = 0.9,
			["title"] = L["Front Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[64410070] = {
			["titleR"] = 0.9,
			["title"] = L["Crusaders' Square Postbox"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[43211110] = {
			["info2"] = L["Rare spawn"],
			["title"] = L["Stonespine"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[75114310] = {
			["titleR"] = 0.9,
			["title"] = L["Service Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[63913310] = {
			["titleR"] = 0.9,
			["title"] = L["Elders' Square Postbox"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[77912450] = {
			["info2"] = L["Rare spawn - Wanders"],
			["title"] = L["Skul"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[21909120] = {
			["titleR"] = 0.9,
			["title"] = BB["Maleki the Pallid"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[62510130] = {
			["titleR"] = 0.9,
			["title"] = BB["Timmy the Cruel"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[78912400] = {
			["titleR"] = 0.9,
			["title"] = L["Fras Siabi"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[59411280] = {
			["titleR"] = 0.9,
			["title"] = L["Festival Lane Postbox"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[80612520] = {
			["titleR"] = 0.9,
			["title"] = L["Fras Siabi's Postbox"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[56810020] = {
			["titleR"] = 0.9,
			["title"] = L["Market Row Postbox"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[41810250] = {
			["titleR"] = 0.9,
			["title"] = BB["Nerub'enkan"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[81212730] = {
			["titleR"] = 0.9,
			["title"] = L["Stratholme Courier"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[42111660] = {
			["titleR"] = 0.9,
			["title"] = BB["Baroness Anastari"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[57211170] = {
			["titleR"] = 0.9,
			["title"] = L["The Unforgiven"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[83211560] = {
			["titleR"] = 0.9,
			["title"] = BB["Archivist Galford"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[22307020] = {
			["titleR"] = 0.9,
			["title"] = BB["Baron Rivendare"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[18708020] = {
			["titleR"] = 0.9,
			["title"] = BB["Magistrate Barthilas"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[87411580] = {
			["titleR"] = 0.9,
			["title"] = BB["Balnazzar"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[22307510] = {
			["titleR"] = 0.9,
			["title"] = BB["Ramstein the Gorger"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72512220] = {
			["titleR"] = 0.9,
			["title"] = L["King's Square Postbox"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[57510750] = {
			["titleR"] = 0.9,
			["info"] = L["Rare spawn - location varies"],
			["titleG"] = 0,
			["title"] = BB["Hearthsinger Forresten"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[71009140] = {
			["titleR"] = 0.9,
			["title"] = BB["Cannon Master Willey"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[60813080] = {
			["titleR"] = 0.9,
			["title"] = L["Aurius"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
	},
	["Ruins of Ahn'Qiraj"] = {
		[54912560] = {
			["titleR"] = 0.9,
			["title"] = BB["Buru the Gorger"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72110910] = {
			["titleR"] = 0.9,
			["title"] = BB["Ossirian the Unscarred"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[32605970] = {
			["titleR"] = 0.9,
			["title"] = BB["Moam"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[31808480] = {
			["info2"] = L["Level ?? Elite Boss"],
			["title"] = BB["Kurinnaxx"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[51010560] = {
			["titleR"] = 0.9,
			["title"] = BB["General Rajaxx"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[69912920] = {
			["titleR"] = 0.9,
			["title"] = L["Safe Room"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[5306470] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[89214950] = {
			["titleR"] = 0.9,
			["title"] = BB["Ayamiss the Hunter"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Zul'Farrak"] = {
		[48210530] = {
			["info2"] = L["Rare spawn - Wanders"],
			["title"] = BB["Zerillis"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[27506450] = {
			["titleR"] = 0.9,
			["title"] = BB["Sandfury Executioner"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[42109530] = {
			["titleR"] = 0.9,
			["title"] = BB["Ruuzlu"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[38010720] = {
			["titleR"] = 0.9,
			["title"] = BB["Antu'sul"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[27506230] = {
			["titleR"] = 0.9,
			["title"] = BB["Sergeant Bly"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[43709590] = {
			["titleR"] = 0.9,
			["title"] = BB["Chief Ukorz Sandscalp"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[26007810] = {
			["titleR"] = 0.9,
			["title"] = BB["Witch Doctor Zum'rah"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[36809710] = {
			["titleR"] = 0.9,
			["title"] = BB["Theka the Martyr"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[27906890] = {
			["titleR"] = 0.9,
			["title"] = BB["Nekrum Gutchewer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[88915090] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[46608790] = {
			["titleR"] = 0.9,
			["title"] = BB["Gahz'rilla"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[43708300] = {
			["titleR"] = 0.9,
			["title"] = BB["Hydromancer Velratha"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[28807920] = {
			["titleR"] = 0.9,
			["title"] = BB["Zul'Farrak Dead Hero"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Uldaman"] = {
		[61911560] = {
			["info2"] = L["Master Enchanter"],
			["title"] = L["Annora"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Square",
		},
		[73611570] = {
			["titleR"] = 0.9,
			["title"] = BB["Ironaya"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72814780] = {
			["titleR"] = 0.9,
			["title"] = L["Front Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[45409830] = {
			["titleR"] = 0.9,
			["title"] = BB["Ancient Stone Keeper"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[9805280] = {
			["titleR"] = 0.9,
			["info"] = L["Lower level"],
			["titleG"] = 0,
			["title"] = L["Ancient Treasure"],
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[90115430] = {
			["titleR"] = 0.9,
			["title"] = BB["Baelog"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[7005100] = {
			["titleR"] = 0.9,
			["info"] = L["Upper level"],
			["titleG"] = 0,
			["title"] = L["The Discs of Norgannon"],
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[16806390] = {
			["info2"] = L["Lower level"],
			["title"] = BB["Archaedas"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[22305060] = {
			["titleR"] = 0.9,
			["title"] = BB["Grimlok"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[70310140] = {
			["titleR"] = 0.9,
			["title"] = L["Back Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[72613090] = {
			["titleR"] = 0.9,
			["title"] = BB["Revelosh"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[33306510] = {
			["titleR"] = 0.9,
			["title"] = BB["Galgann Firehammer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[62909690] = {
			["titleR"] = 0.9,
			["title"] = BB["Obsidian Sentinel"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[63612210] = {
			["titleR"] = 0.9,
			["title"] = L["Remains of a Paladin"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
	},
	["The Deadmines"] = {
		[33009980] = {
			["titleR"] = 0.9,
			["title"] = BB["Mr. Smite"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[58209000] = {
			["titleR"] = 0.9,
			["title"] = BB["Rhahk'Zor"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[25405180] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[75711830] = {
			["titleR"] = 0.9,
			["title"] = BB["Sneed"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[50709400] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Miner Johnson"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[41210740] = {
			["titleR"] = 0.9,
			["title"] = BB["Captain Greenskin"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[37210710] = {
			["titleR"] = 0.9,
			["title"] = BB["Cookie"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[38910680] = {
			["titleR"] = 0.9,
			["title"] = BB["Edwin VanCleef"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[41709540] = {
			["titleR"] = 0.9,
			["title"] = L["Defias Gunpowder"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[44912540] = {
			["titleR"] = 0.9,
			["title"] = L["Exit"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[55410390] = {
			["titleR"] = 0.9,
			["title"] = BB["Gilnid"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Scarlet Monastery"] = {
		[93315390] = {
			["titleR"] = 0.9,
			["title"] = BB["Houndmaster Loksey"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[7604090] = {
			["titleR"] = 0.9,
			["title"] = BB["High Inquisitor Whitemane"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[64711710] = {
			["titleR"] = 0.9,
			["title"] = L["Armoury Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[64010610] = {
			["titleR"] = 0.9,
			["title"] = L["Cathedral Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[15404870] = {
			["titleR"] = 0.9,
			["title"] = BB["Scarlet Commander Mograine"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[14405240] = {
			["titleR"] = 0.9,
			["title"] = BB["High Inquisitor Fairbanks"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[76809730] = {
			["titleR"] = 0.9,
			["title"] = BB["Bloodmage Thalnos"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[86410860] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Azshir the Sleepless"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[85911760] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Ironspine"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[72112630] = {
			["titleR"] = 0.9,
			["title"] = L["Library Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[93814750] = {
			["titleR"] = 0.9,
			["title"] = L["Graveyard Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[90116830] = {
			["titleR"] = 0.9,
			["title"] = BB["Arcanist Doan"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[9307470] = {
			["titleR"] = 0.9,
			["title"] = BB["Herod"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[78910140] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Fallen Champion"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
	},
	["Ahn'Qiraj"] = {
		[71808510] = {
			["titleR"] = 0.9,
			["title"] = BB["Ouro"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[22005030] = {
			["titleR"] = 0.9,
			["title"] = BB["The Prophet Skeram"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[39606460] = {
			["titleR"] = 0.9,
			["title"] = L["Meritha of the Dream"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[32105270] = {
			["titleR"] = 0.9,
			["title"] = BB["Lord Kri"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[22710990] = {
			["titleR"] = 0.9,
			["title"] = BB["Viscidus"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[38206290] = {
			["titleR"] = 0.9,
			["title"] = L["Arygos"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[27605850] = {
			["titleR"] = 0.9,
			["title"] = L["Andorgos"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[16604500] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[29406010] = {
			["titleR"] = 0.9,
			["title"] = L["Kandrostrasz"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[33906180] = {
			["titleR"] = 0.9,
			["info"] = L["Eye of C'Thun"],
			["titleG"] = 0,
			["title"] = BB["C'Thun"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[82914030] = {
			["titleR"] = 0.9,
			["title"] = BB["Emperor Vek'lor"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[76713380] = {
			["titleR"] = 0.9,
			["title"] = BB["Emperor Vek'nilash"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[28406020] = {
			["titleR"] = 0.9,
			["title"] = L["Vethsera"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[33005450] = {
			["titleR"] = 0.9,
			["title"] = BB["Princess Yauj"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[21609490] = {
			["titleR"] = 0.9,
			["title"] = BB["Fankriss the Unyielding"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[31405300] = {
			["titleR"] = 0.9,
			["title"] = BB["Vem"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[39706380] = {
			["titleR"] = 0.9,
			["title"] = L["Caelestrasz"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[41908210] = {
			["titleR"] = 0.9,
			["title"] = BB["Princess Huhuran"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[23307030] = {
			["titleR"] = 0.9,
			["title"] = BB["Battleguard Sartura"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Scholomance"] = {
		[38607490] = {
			["titleR"] = 0.9,
			["title"] = L["Secret Chest"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[54212000] = {
			["titleR"] = 0.9,
			["title"] = BB["Lady Illucia Barov"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[74910750] = {
			["titleR"] = 0.9,
			["title"] = L["Deed to Brill"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[82911270] = {
			["titleR"] = 0.9,
			["title"] = BB["Ras Frostwhisper"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[43007870] = {
			["titleR"] = 0.9,
			["title"] = BB["Vectus"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[93115890] = {
			["titleR"] = 0.9,
			["title"] = BB["The Ravenian"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[37006310] = {
			["titleR"] = 0.9,
			["title"] = L["Deed to Tarren Mill"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[40306480] = {
			["titleR"] = 0.9,
			["title"] = BB["Rattlegore"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[66409350] = {
			["titleR"] = 0.9,
			["title"] = L["Alchemy Lab"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[71315070] = {
			["titleR"] = 0.9,
			["title"] = L["Deed to Caer Darrow"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[11208960] = {
			["titleR"] = 0.9,
			["title"] = BB["Jandice Barov"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[6304380] = {
			["titleR"] = 0.9,
			["title"] = BB["Kirtonos the Herald"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[73815320] = {
			["titleR"] = 0.9,
			["title"] = BB["Lord Alexei Barov"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[73313300] = {
			["titleR"] = 0.9,
			["title"] = BB["Doctor Theolen Krastinov"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[54010050] = {
			["titleR"] = 0.9,
			["title"] = BB["Lorekeeper Polkelt"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[27508040] = {
			["titleR"] = 0.9,
			["title"] = L["Deed to Southshore"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[73613970] = {
			["titleR"] = 0.9,
			["title"] = BB["Darkmaster Gandling"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[92413900] = {
			["titleR"] = 0.9,
			["title"] = BB["Instructor Malicia"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[20909570] = {
			["titleR"] = 0.9,
			["title"] = L["Torch Lever"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[43007720] = {
			["titleR"] = 0.9,
			["title"] = BB["Marduk Blackpool"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[31606460] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[35208620] = {
			["titleR"] = 0.9,
			["title"] = L["Blood Steward of Kirtonos"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Ragefire Chasm"] = {
		[54711820] = {
			["titleR"] = 0.9,
			["title"] = BB["Maur Grimtotem"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[59309970] = {
			["titleR"] = 0.9,
			["title"] = BB["Taragaman the Hungerer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[6906700] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[84011740] = {
			["titleR"] = 0.9,
			["title"] = BB["Jergosh the Invoker"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[88513040] = {
			["titleR"] = 0.9,
			["title"] = BB["Bazzalan"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Naxxramas"] = {
		[37706950] = {
			["titleR"] = 0.9,
			["info"] = L["Abomination Wing"],
			["titleG"] = 0,
			["title"] = BB["Patchwerk"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[12710360] = {
			["titleR"] = 0.9,
			["info"] = L["Frostwyrm Lair"],
			["titleG"] = 0,
			["title"] = BB["Sapphiron"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[4707800] = {
			["titleR"] = 0.9,
			["info"] = L["Spider Wing"],
			["titleG"] = 0,
			["title"] = BB["Maexxna"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[65612800] = {
			["titleR"] = 0.9,
			["info"] = L["Necro Wing"],
			["titleG"] = 0,
			["title"] = BB["Heigan the Unclean"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[22407260] = {
			["titleR"] = 0.9,
			["info"] = L["Spider Wing"],
			["titleG"] = 0,
			["title"] = BB["Anub'Rekhan"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[65509520] = {
			["titleR"] = 0.9,
			["info"] = L["Deathknight Wing"],
			["titleG"] = 0,
			["title"] = BB["Instructor Razuvious"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[86410660] = {
			["titleR"] = 0.9,
			["info"] = L["Deathknight Wing"],
			["titleG"] = 0,
			["title"] = BB["Lady Blaumeux"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[46209410] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[86210930] = {
			["titleR"] = 0.9,
			["info"] = L["Deathknight Wing"],
			["titleG"] = 0,
			["title"] = BB["Sir Zeliek"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[54313280] = {
			["titleR"] = 0.9,
			["info"] = L["Necro Wing"],
			["titleG"] = 0,
			["title"] = BB["Loatheb"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[88411000] = {
			["titleR"] = 0.9,
			["info"] = L["Deathknight Wing"],
			["titleG"] = 0,
			["title"] = BB["Highlord Mograine"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[23705620] = {
			["titleR"] = 0.9,
			["info"] = L["Abomination Wing"],
			["titleG"] = 0,
			["title"] = BB["Gluth"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[18007610] = {
			["titleR"] = 0.9,
			["info"] = L["Spider Wing"],
			["titleG"] = 0,
			["title"] = BB["Grand Widow Faerlina"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[84110580] = {
			["titleR"] = 0.9,
			["info"] = L["Deathknight Wing"],
			["titleG"] = 0,
			["title"] = BB["Thane Korth'azz"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[9410020] = {
			["titleR"] = 0.9,
			["info"] = L["Frostwyrm Lair"],
			["titleG"] = 0,
			["title"] = BB["Kel'Thuzad"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72812420] = {
			["titleR"] = 0.9,
			["info"] = L["Necro Wing"],
			["titleG"] = 0,
			["title"] = BB["Noth the Plaguebringer"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[74611860] = {
			["titleR"] = 0.9,
			["info"] = L["Deathknight Wing"],
			["titleG"] = 0,
			["title"] = BB["Gothik the Harvester"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[28907010] = {
			["titleR"] = 0.9,
			["info"] = L["Abomination Wing"],
			["titleG"] = 0,
			["title"] = BB["Grobbulus"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[7802990] = {
			["titleR"] = 0.9,
			["info"] = L["Abomination Wing"],
			["titleG"] = 0,
			["title"] = BB["Thaddius"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Blackfathom Deeps"] = {
		[47509760] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(26, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = L["Lorgus Jett"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[82916130] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'The essence of Aku'mai'"],
			["info"] = L["Lvl %s Elite %s"]:format(29, L["Beast"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Aku'Mai"],
		},
		[51907800] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'In search of Thaelrid'"],
			["info"] = L["Lvl %s Elite %s"]:format(20, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Argent Guard Thaelrid"],
		},
		[75612680] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Baron Aquanis'"],
			["info"] = L["Lvl %s Elite %s"]:format(28, L["Elemental"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Baron Aquanis"],
		},
		[13505300] = {
			["info2"] = L["Dive into the water at temple entrance, under the arch and swim up to dry land inside."],
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Star",
		},
		[43807570] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(25, L["Giant Turtle"]),
			["titleG"] = 0,
			["title"] = L["Ghamoo-ra"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72113020] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(26, L["Beast"]),
			["titleG"] = 0,
			["title"] = L["Old Serra'Kis"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[31206450] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Found in a chest in the water near the central island. Required for 'Knowledge of the Deeps' quest."],
			["info"] = L["Quest Item"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Lorgalis Manuscript"],
		},
		[30905110] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(25, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = L["Lady Sarevess"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[40508540] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(25, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = L["Gelihast"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[80313900] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(27, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = L["Twilight Lord Kelris"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Upper Blackrock Spire"] = {
		[34709750] = {
			["titleR"] = 0.9,
			["title"] = L["Blackwing Lair"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[73610790] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Doomrigger's Clasp'"],
			["info"] = L["Quest item"],
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Doomrigger's Clasp"],
		},
		[50807520] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'The Demon Forge'"],
			["info"] = L["Lvl %s Elite %s"]:format(61, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Goraluk Anvilcrack"],
		},
		[69110840] = {
			["titleR"] = 0.9,
			["title"] = L["Father Flame"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[51607930] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Lower level - Linked to the quest 'The Eye of the Emberseer'"],
			["info"] = L["Lvl %s Elite %s"]:format("??", "Elemental"),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Pyroguard Emberseer"],
		},
		[46610020] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'For the Horde!'. Comes mounted on Gyth, a Lvl ?? Elite Dragon"],
			["info"] = L["Lvl %s Elite %s"]:format("??", L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Warchief Rend Blackhand"],
		},
		[69412320] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'The Matron Protectorate'"],
			["info"] = L["Lvl %s Elite %s"]:format(57, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Awbee"],
		},
		[58009580] = {
			["info2"] = L["Requires the Seal of Ascension"],
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Star",
		},
		[79611090] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Drakefire Amulet', 'Blood of the Black Dragon Champion' & 'General Drakkisath's Demise'"],
			["info"] = L["Lvl %s Elite %s"]:format("??", "Dragon"),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["General Drakkisath"],
		},
		[54008690] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Rare spawn"],
			["info"] = L["Lvl %s Elite %s"]:format(59, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Jed Runewatcher"],
		},
		[66314260] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Breastplate of Bloodthirst'"],
			["info"] = L["Lvl %s Elite %s"]:format("??", L["Beast"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["The Beast"],
		},
	},
	["Maraudon"] = {
		[60811220] = {
			["titleR"] = 0.9,
			["title"] = BB["Landslide"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[10506670] = {
			["titleR"] = 0.9,
			["info"] = L["The Fifth Khan"],
			["titleG"] = 0,
			["title"] = L["Veng"],
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[16605820] = {
			["titleR"] = 0.9,
			["title"] = BB["Razorlash"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[35807430] = {
			["titleR"] = 0.9,
			["title"] = BB["Celebras the Cursed"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[28809010] = {
			["titleR"] = 0.9,
			["info"] = L["The Fourth Khan"],
			["titleG"] = 0,
			["title"] = L["Maraudos"],
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[83612300] = {
			["titleR"] = 0.9,
			["title"] = BB["Princess Theradras"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[6305800] = {
			["titleR"] = 0.9,
			["title"] = BB["Noxxion"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72612830] = {
			["titleR"] = 0.9,
			["title"] = BB["Tinkerer Gizlock"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[56509750] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance (Portal)"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[33107820] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Meshlok the Harvester"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[14407800] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance (Orange)"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[80812740] = {
			["titleR"] = 0.9,
			["title"] = BB["Rotgrip"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[32810520] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance (Purple)"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[33808620] = {
			["titleR"] = 0.9,
			["title"] = BB["Lord Vyletongue"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Zul'Gurub"] = {
		[34507300] = {
			["titleR"] = 0.9,
			["title"] = L["Muddy Churning Waters"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[33010280] = {
			["titleR"] = 0.9,
			["title"] = BB["High Priest Thekal"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[40009370] = {
			["titleR"] = 0.9,
			["title"] = BB["Hakkar"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[80811800] = {
			["info2"] = L["Summons Bat adds"],
			["title"] = BB["High Priestess Jeklik"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[49309800] = {
			["titleR"] = 0.9,
			["title"] = L["Muddy Churning Waters"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[46310230] = {
			["titleR"] = 0.9,
			["title"] = L["Muddy Churning Waters"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[48811230] = {
			["titleR"] = 0.9,
			["title"] = BB["Renataki"],
			--["info"] = L["(of the Thousand Blades)"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[35409540] = {
			["titleR"] = 0.9,
			["title"] = BB["Gahz'ranka"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[83413100] = {
			["info2"] = L["Summons Spider adds"],
			["title"] = BB["High Priestess Mar'li"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[33807870] = {
			["titleR"] = 0.9,
			["title"] = L["Muddy Churning Waters"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[58011800] = {
			["titleR"] = 0.9,
			["info"] = L["ZG head & leg enchants"],
			["titleG"] = 0,
			["title"] = L["Zanza the Restless"],
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[34509160] = {
			["titleR"] = 0.9,
			["title"] = L["Muddy Churning Waters"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[42808260] = {
			["titleR"] = 0.9,
			["title"] = L["Muddy Churning Waters"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[18104880] = {
			["titleR"] = 0.9,
			["title"] = BB["Jin'do the Hexxer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[50507560] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[47011190] = {
			["titleR"] = 0.9,
			["title"] = BB["Hazza'rah"],
			--["info"] = L["(the Dreamweaver)"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[47011070] = {
			["titleR"] = 0.9,
			["title"] = BB["Gri'lek"],
			--["info"] = L["(of the Iron Blood)"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[48811360] = {
			["titleR"] = 0.9,
			["title"] = BB["Wushoolay"],
			--["info"] = L["(the Storm Witch)"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[58711170] = {
			["titleR"] = 0.9,
			["title"] = BB["High Priest Venoxis"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[71013710] = {
			["titleR"] = 0.9,
			["title"] = BB["Bloodlord Mandokir"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[18406800] = {
			["info2"] = L["Summons swarms of Panther adds"],
			["title"] = BB["High Priestess Arlokk"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
	},
	["Shadowfang Keep"] = {
		[85214580] = {
			["info2"] = L["Rare spawn"],
			["title"] = BB["Deathsworn Captain"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[13008340] = {
			["titleR"] = 0.9,
			["title"] = BB["Archmage Arugal"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[75213790] = {
			["titleR"] = 0.9,
			["title"] = L["Sorcerer Ashcrombe"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[67313300] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[74513480] = {
			["titleR"] = 0.9,
			["title"] = L["Rethilgore"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[60809530] = {
			["titleR"] = 0.9,
			["title"] = BB["Razorclaw the Butcher"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[37008850] = {
			["titleR"] = 0.9,
			["title"] = BB["Fenrus the Devourer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[83613750] = {
			["titleR"] = 0.9,
			["title"] = BB["Odo the Blindwatcher"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[82610980] = {
			["titleR"] = 0.9,
			["title"] = BB["Baron Silverlaine"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[70613330] = {
			["titleR"] = 0.9,
			["title"] = L["Deathstalker Adamant"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[33810140] = {
			["titleR"] = 0.9,
			["title"] = BB["Wolf Master Nandos"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[68210690] = {
			["titleR"] = 0.9,
			["title"] = BB["Commander Springvale"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Dire Maul (East)"] = {
		[68709480] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[46806960] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[17706310] = {
			["titleR"] = 0.9,
			["title"] = BB["Alzzin the Wildshaper"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[82713690] = {
			["titleR"] = 0.9,
			["title"] = BB["Zevrim Thornhoof"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[46309210] = {
			["titleR"] = 0.9,
			["title"] = BB["Lethtendris"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[53308720] = {
			["titleR"] = 0.9,
			["title"] = L["Old Ironbark"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[48912720] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[79612390] = {
			["titleR"] = 0.9,
			["title"] = BB["Hydrospawn"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[35906160] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Talking to him begins a chase, resulting in obtaining the kep for other parts of Dire Maul"],
			["info"] = L["Lvl %s Elite %s"]:format(57, "Demon"),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Pusillin Start"],
		},
		[44711000] = {
			["titleR"] = 0.9,
			["title"] = L["Pusillin End"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[31905240] = {
			["titleR"] = 0.9,
			["title"] = L["Exit"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
	},
	["Dire Maul (West)"] = {
		[58911590] = {
			["titleR"] = 0.9,
			["title"] = L["Pylon"],
			["titleG"] = 0,
			["icon"] = "Diamond",
			["titleB"] = 0,
		},
		[71613300] = {
			["titleR"] = 0.9,
			["title"] = L["Shen'dralar Ancient"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[25806230] = {
			["titleR"] = 0.9,
			["title"] = L["Pylon"],
			["titleG"] = 0,
			["icon"] = "Diamond",
			["titleB"] = 0,
		},
		[86613600] = {
			["titleR"] = 0.9,
			["title"] = BB["Illyanna Ravenoak"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[57809430] = {
			["titleR"] = 0.9,
			["title"] = L["Pylon"],
			["titleG"] = 0,
			["icon"] = "Diamond",
			["titleB"] = 0,
		},
		[9506970] = {
			["titleR"] = 0.9,
			["title"] = L["Dire Maul (North)"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[20707360] = {
			["titleR"] = 0.9,
			["title"] = BB["Tsu'zee"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[19706650] = {
			["titleR"] = 0.9,
			["title"] = BB["Prince Tortheldrin"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[35409040] = {
			["titleR"] = 0.9,
			["title"] = BB["Tendris Warpwood"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[49510240] = {
			["titleR"] = 0.9,
			["title"] = BB["Magister Kalendris"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[39611810] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[84814180] = {
			["titleR"] = 0.9,
			["title"] = L["Pylon"],
			["titleG"] = 0,
			["icon"] = "Diamond",
			["titleB"] = 0,
		},
		[41607340] = {
			["titleR"] = 0.9,
			["title"] = BB["Immol'thar"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[15106650] = {
			["titleR"] = 0.9,
			["title"] = L["Library"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[29810000] = {
			["titleR"] = 0.9,
			["title"] = L["Pylon"],
			["titleG"] = 0,
			["icon"] = "Diamond",
			["titleB"] = 0,
		},
	},
	["Razorfen Downs"] = {
		[66811140] = {
			["info2"] = L["Rare spawn"],
			["title"] = L["Ragglesnout"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[64709580] = {
			["titleR"] = 0.9,
			["title"] = L["Glutton"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[28409470] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Teaches recipes for Goldthorn Tea & Mighty Troll's Blood Potion"],
			["info"] = L["Lvl %s %s"]:format(36, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Henry Stern"],
		},
		[59809930] = {
			["titleR"] = 0.9,
			["title"] = L["Amnennar the Coldbringer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[48712200] = {
			["titleR"] = 0.9,
			["title"] = L["Mordresh Fire Eye"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[37508890] = {
			["titleR"] = 0.9,
			["title"] = L["Tuten'kash"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[26004720] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
	},
	["Razorfen Kraul"] = {
		[39809120] = {
			["info2"] = L["Rare spawn"],
			["title"] = L["Earthcaller Halmgar"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[35205900] = {
			["info2"] = L["Rare spawn"],
			["title"] = L["Blind Hunter"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[31908850] = {
			["titleR"] = 0.9,
			["title"] = L["Overlord Ramtusk"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[48912290] = {
			["titleR"] = 0.9,
			["title"] = L["Aggem Thorncurse"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[40311850] = {
			["titleR"] = 0.9,
			["title"] = L["Death Speaker Jargba"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[70513780] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[39110070] = {
			["titleR"] = 0.9,
			["title"] = L["Roogug"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[65609120] = {
			["titleR"] = 0.9,
			["title"] = L["Agathelos the Raging"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[34906910] = {
			["titleR"] = 0.9,
			["title"] = L["Charlga Razorflank"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[34407730] = {
			["titleR"] = 0.9,
			["title"] = L["Willix the Importer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Blackwing Lair"] = {
		[33007950] = {
			["titleR"] = 0.9,
			["title"] = BB["Firemaw"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[62810680] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[66313090] = {
			["titleR"] = 0.9,
			["title"] = BB["Nefarian"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[34008440] = {
			["titleR"] = 0.9,
			["title"] = BB["Chromaggus"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[48509690] = {
			["titleR"] = 0.9,
			["title"] = BB["Razorgore the Untamed"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[18907310] = {
			["titleR"] = 0.9,
			["title"] = BB["Flamegor"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[8606270] = {
			["titleR"] = 0.9,
			["title"] = BB["Ebonroc"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[39208600] = {
			["titleR"] = 0.9,
			["title"] = BB["Broodlord Lashlayer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[29007540] = {
			["titleR"] = 0.9,
			["title"] = BB["Vaelastrasz the Corrupt"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Gnomeregan"] = {
		[44008100] = {
			["titleR"] = 0.9,
			["title"] = L["Electrocutioner 6000"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[76112310] = {
			["titleR"] = 0.9,
			["title"] = L["Crowd Pummeler 9-60"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[40511970] = {
			["titleR"] = 0.9,
			["title"] = L["Grubbis"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[55612810] = {
			["titleR"] = 0.9,
			["title"] = L["Back Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[44508000] = {
			["titleR"] = 0.9,
			["title"] = L["Matrix Punchograph 3005-C"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[44710600] = {
			["titleR"] = 0.9,
			["title"] = L["Matrix Punchograph 3005-B"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[40006510] = {
			["titleR"] = 0.9,
			["title"] = L["Mekgineer Thermaplugg"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[73612150] = {
			["titleR"] = 0.9,
			["title"] = L["Matrix Punchograph 3005-D"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[11808240] = {
			["titleR"] = 0.9,
			["title"] = L["Front Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[30509370] = {
			["titleR"] = 0.9,
			["info"] = L["Lower level"],
			["titleG"] = 0,
			["title"] = L["Viscous Fallout"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[40709840] = {
			["titleR"] = 0.9,
			["title"] = L["Clean Zone"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[52907620] = {
			["titleR"] = 0.9,
			["info"] = L["Rare spawn"],
			["titleG"] = 0,
			["title"] = L["Dark Iron Ambassador"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Dire Maul (North)"] = {
		[54212390] = {
			["titleR"] = 0.9,
			["info"] = L["Drops the key to Library"],
			["titleG"] = 0,
			["title"] = BB["Guard Mol'dar"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[40706910] = {
			["titleR"] = 0.9,
			["info"] = L["Drops the Inner Gordok key"],
			["titleG"] = 0,
			["title"] = BB["Guard Slip'kik"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[46610880] = {
			["titleR"] = 0.9,
			["title"] = BB["Stomper Kreeg"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[37306710] = {
			["titleR"] = 0.9,
			["title"] = L["Knot Thimblejack"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
		[12104600] = {
			["titleR"] = 0.9,
			["title"] = BB["King Gordok"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[70813720] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[32606550] = {
			["titleR"] = 0.9,
			["title"] = BB["Captain Kromcrush"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[57510760] = {
			["titleR"] = 0.9,
			["info"] = L["Contains the Outer Gordok key"],
			["titleG"] = 0,
			["title"] = L["Chest"],
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[14404830] = {
			["titleR"] = 0.9,
			["title"] = L["Tribute chest"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[93811360] = {
			["titleR"] = 0.9,
			["title"] = L["Dire Maul (West)"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[10904250] = {
			["titleR"] = 0.9,
			["title"] = BB["Cho'Rush the Observer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[83811190] = {
			["titleR"] = 0.9,
			["title"] = L["Library"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[57210560] = {
			["titleR"] = 0.9,
			["title"] = BB["Guard Fengus"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Wailing Caverns"] = {
		[36310820] = {
			["titleR"] = 0.9,
			["title"] = L["Lord Pythas"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[26806520] = {
			["titleR"] = 0.9,
			["title"] = L["Mutanus the Devourer"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[43109010] = {
			["titleR"] = 0.9,
			["title"] = L["Kresh"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[52910960] = {
			["titleR"] = 0.9,
			["info"] = L["Upper level"],
			["titleG"] = 0,
			["title"] = L["Lord Serpentis"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[55608300] = {
			["titleR"] = 0.9,
			["title"] = L["Lord Cobrahn"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[47910100] = {
			["titleR"] = 0.9,
			["info"] = L["Upper level"],
			["titleG"] = 0,
			["title"] = L["Verdan the Everliving"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[26306610] = {
			["titleR"] = 0.9,
			["title"] = L["Naralex"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[68914570] = {
			["titleR"] = 0.9,
			["title"] = L["Skum"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[57910390] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[36607860] = {
			["titleR"] = 0.9,
			["title"] = L["Lady Anacondra"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[51509810] = {
			["titleR"] = 0.9,
			["title"] = L["Disciple of Naralex"],
			["titleG"] = 0,
			["icon"] = "Square",
			["titleB"] = 0,
		},
	},
	["Onyxia's Lair"] = {
		[35707630] = {
			["titleR"] = 0.9,
			["title"] = L["Whelp Eggs"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[14402740] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[36309940] = {
			["titleR"] = 0.9,
			["title"] = L["Whelp Eggs"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[66811800] = {
			["titleR"] = 0.9,
			["title"] = L["Onyxian Warder"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[24707670] = {
			["titleR"] = 0.9,
			["title"] = BB["Onyxia"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[53508540] = {
			["titleR"] = 0.9,
			["title"] = L["Onyxian Warder"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[33706150] = {
			["titleR"] = 0.9,
			["title"] = L["Onyxian Warder"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[78413290] = {
			["titleR"] = 0.9,
			["title"] = L["Onyxian Warder"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[49610860] = {
			["titleR"] = 0.9,
			["title"] = L["Whelp Eggs"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[49809460] = {
			["titleR"] = 0.9,
			["title"] = L["Whelp Eggs"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
	},
	["Lower Blackrock Spire"] = {
		[34905980] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Warlord's Command'"],
			["info"] = L["Lvl %s Elite %s"]:format("??", L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Highlord Omokk"],
		},
		[85011990] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Spawned by killing Halycon"],
			["info"] = L["Lvl %s Elite %s"]:format("60", L["Beast"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Gizrul the Slavener"],
		},
		[17906910] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Urok Doomhowl'"],
			["info"] = L["Lvl %s Elite %s"]:format("60", L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Warosh"],
		},
		[6703750] = {
			["info2"] = L["Requires the Seal of Ascension"],
			["title"] = L["Upper Blackrock Spire"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Star",
		},
		[59312650] = {
			["info2"] = L["Linked to the quest 'The lost tablets of Mosh'aru'"],
			["title"] = L["Sixth Mosh'aru Tablet"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Square",
		},
		[62610860] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Warlord's Command' and 'General Drakkisath's Command'"],
			["info"] = L["Lvl %s Elite %s"]:format("??", "Dragon"),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Overlord Wyrmthalak"],
		},
		[13703450] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[50811950] = {
			["info2"] = L["Linked to the quest 'The lost tablets of Mosh'aru'"],
			["title"] = L["Fifth Mosh'aru Tablet"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Square",
		},
		[32006850] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(60, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = L["Urok Doomhowl"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[27907160] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Rare spawn"],
			["info"] = L["Lvl %s Elite %s"]:format(59, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Bannok Grimaxe"],
		},
		[61712880] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Warlord's Command'"],
			["info"] = L["Lvl %s Elite %s"]:format("??", L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["War Master Voone"],
		},
		[16605410] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Seal of Ascension'"],
			["info"] = L["Lvl %s Elite %s"]:format(55, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Vaelan"],
		},
		[93312300] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Spawns Gizrul the Slavener when killed"],
			["info"] = L["Lvl %s Elite %s"]:format(59, L["Beast"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Halycon"],
		},
		[91914240] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(59, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = L["Quartermaster Zigris"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[34209570] = {
			["info2"] = L["Linked to the quest 'Urok Doomhowl'"],
			["title"] = L["Roughshod Pike"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Square",
		},
		[48411710] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format("??", L["Humanoid"]),
			["titleG"] = 0,
			["title"] = BB["Shadow Hunter Vosh'gajin"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[51609220] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Rare spawn"],
			["info"] = L["Lvl %s Elite %s"]:format(60, L["Beast"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Crystal Fang"],
		},
		[57210910] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Mothers Milk'"],
			["info"] = L["Lvl %s Elite %s"]:format(59, L["Beast"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Mother Smolderweb"],
		},
	},
	["Blackrock Depths"] = {
		[31607660] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Rare spawn"],
			["info"] = L["Lvl %s Elite %s"]:format(57, L["Elemental"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Panzor the Invincible"],
		},
		[70510950] = {
			["info2"] = L["Needs to be activated to open the gates to BRD"],
			["title"] = L["Shadowforge Lock"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Circle",
		},
		[42609600] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Drops the hammer for the quest 'Dark Iron Legacy'."],
			["info"] = L["Lvl %s Elite %s"]:format(54, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Fineous Darkvire"],
		},
		[12106870] = {
			["info2"] = L["Fight through fast spawning mobs and pick up 2 torches to light the flames which open the doors to t"],
			["title"] = L["The Lyceum"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Circle",
		},
		[72411720] = {
			["info2"] = L["Defeating the mobs in here will turn the hostile spectators on upper level to neutral."],
			["title"] = L["Ring of Law"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Circle",
		},
		[53010460] = {
			["titleR"] = 0.9,
			["title"] = L["The Vault"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[75712420] = {
			["info2"] = L["Rare spawn"],
			["title"] = L["Pyromancer Loregrain"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[81711460] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[11808830] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'A royal rescue' to free Princess Moira Bronzebeard"],
			["info"] = L["Lvl %s Elite %s"]:format(59, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Emperor Dagran Thaurissan"],
		},
		[77112470] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Dark Iron Legacy'."],
			["info"] = L["Used to forge the BRD key"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Franclorn Forgewright Monument"],
		},
		[31008960] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Opposite the entrance can be found the object for the quest 'Attunement to the core'."],
			["info"] = L["Entrance to the Molten Core"],
			["titleG"] = 0,
			["icon"] = "Star",
			["title"] = L["The Molten Core"],
		},
		[92413920] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Part of the lengthy Onyxia quest chain."],
			["info"] = L["Lvl %s Elite %s"]:format(52, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Square",
			["title"] = L["Marshal Windsor"],
		},
		[84713070] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Kharan Mighthammer'"],
			["info"] = L["Lvl %s Elite %s"]:format(53, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Kharan Mighthammer"],
		},
		[48609760] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Incendius!'. The Black Anvil is also located here."],
			["info"] = L["Lvl %s Elite %s"]:format(56, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Lord Incendius"],
		},
		[51508550] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'A shred of hope' and 'The rise of the machines'"],
			["info"] = L["Lvl %s Elite %s"]:format(58, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Golem Lord Argelmach"],
		},
		[21206800] = {
			["info2"] = L["Defeat the 7 dwarves to gain access to the rest of BRD, as well as a chest of goodies."],
			["title"] = L["Summoner's Tomb"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Skull",
		},
		[62208810] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'A taste of flame'"],
			["info"] = L["Lvl %s Elite %s"]:format(57, L["Giant"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Bael'Gar"],
		},
		[51009490] = {
			["titleR"] = 0.9,
			["title"] = L["The Grim Guzzler"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[88013230] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Commander Gor'shak'"],
			["info"] = L["Lvl %s Elite %s"]:format(54, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Commander Gor'shak"],
		},
		[11607900] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(57, L["Giant"]),
			["titleG"] = 0,
			["title"] = BB["Magmus"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[22308000] = {
			["info2"] = L["Used to smelt Dark Iron"],
			["title"] = L["The Black Forge"],
			["titleG"] = 0,
			["titleR"] = 0.9,
			["titleB"] = 0,
			["icon"] = "Circle",
		},
		[92613510] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(52, L["Humanoid"]),
			["titleG"] = 0,
			["title"] = BB["High Interrogator Gerstahn"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[65909980] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quests 'A shred of hope' and 'Operation: Death to Angerforge'"],
			["info"] = L["Lvl %s Elite %s"]:format(57, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["General Angerforge"],
		},
		[39608720] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Calls forth many Flame adds during fight"],
			["info"] = L["Lvl %s Elite %s"]:format(57, L["Humanoid"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = BB["Ambassador Flamelash"],
		},
		[54910390] = {
			["titleR"] = 0.9,
			["title"] = L["Warder Stilgiss"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[82411330] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Linked to the quest 'Overmaster Pyron' and 'Disharmony of flame'"],
			["info"] = L["Lvl %s Elite %s"]:format(52, L["Elemental"]),
			["titleG"] = 0,
			["icon"] = "Skull",
			["title"] = L["Overmaster Pyron"],
		},
		[79112100] = {
			["titleR"] = 0.9,
			["info"] = L["Lvl %s Elite %s"]:format(51, "Elemental"),
			["titleG"] = 0,
			["title"] = L["Lord Roccor"],
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["Molten Core"] = {
		[62314230] = {
			["titleR"] = 0.9,
			["title"] = BB["Majordomo Executus"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[72612380] = {
			["titleR"] = 0.9,
			["title"] = BB["Baron Geddon"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[58512370] = {
			["titleR"] = 0.9,
			["title"] = BB["Golemagg the Incinerator"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[21908930] = {
			["titleR"] = 0.9,
			["title"] = BB["Magmadar"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[80413400] = {
			["titleR"] = 0.9,
			["title"] = BB["Shazzrah"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[53310710] = {
			["titleR"] = 0.9,
			["title"] = BB["Ragnaros"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[9702800] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[70310140] = {
			["titleR"] = 0.9,
			["title"] = BB["Garr"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[39810200] = {
			["titleR"] = 0.9,
			["title"] = BB["Lucifron"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[79415870] = {
			["titleR"] = 0.9,
			["title"] = BB["Sulfuron Harbinger"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[47308140] = {
			["titleR"] = 0.9,
			["title"] = BB["Gehennas"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
	["The Temple of Atal'Hakkar"] = {
		[67709510] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
			["info"] = L["Sequence No: 5"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Statue (North-West)"],
		},
		[25807880] = {
			["titleR"] = 0.9,
			["title"] = L["Troll Miniboss"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[62413080] = {
			["titleR"] = 0.9,
			["title"] = BB["Shade of Eranikus"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[76410370] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
			["info"] = L["Sequence No: 3"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Statue (South-West)"],
		},
		[34909840] = {
			["titleR"] = 0.9,
			["title"] = L["Troll Miniboss"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[67510480] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
			["info"] = L["Sequence No: 6"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Statue (North-East)"],
		},
		[34708410] = {
			["titleR"] = 0.9,
			["title"] = L["Troll Miniboss"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[25608540] = {
			["titleR"] = 0.9,
			["title"] = L["Troll Miniboss"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[43710340] = {
			["titleR"] = 0.9,
			["title"] = L["Troll Miniboss"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[80611280] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
			["info"] = L["Sequence No: 1"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Statue (South)"],
		},
		[29110250] = {
			["titleR"] = 0.9,
			["title"] = BB["Jammal'an the Prophet"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[29310460] = {
			["titleR"] = 0.9,
			["title"] = BB["Ogom the Wretched"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[43809670] = {
			["titleR"] = 0.9,
			["title"] = L["Troll Miniboss"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[9806680] = {
			["titleR"] = 0.9,
			["title"] = L["Entrance"],
			["titleG"] = 0,
			["icon"] = "Star",
			["titleB"] = 0,
		},
		[72410460] = {
			["titleR"] = 0.9,
			["title"] = L["Altar of Hakkar"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[62111990] = {
			["titleR"] = 0.9,
			["title"] = BB["Hazzas"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[35208880] = {
			["titleR"] = 0.9,
			["title"] = BB["Dreamscythe"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[70610190] = {
			["titleR"] = 0.9,
			["title"] = BB["Atal'alarion"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[63609590] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
			["info"] = L["Sequence No: 2"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Statue (North)"],
		},
		[34407440] = {
			["titleR"] = 0.9,
			["title"] = BB["Avatar of Hakkar"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[76311370] = {
			["titleB"] = 0,
			["titleR"] = 0.9,
			["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
			["info"] = L["Sequence No: 4"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["title"] = L["Statue (South-East)"],
		},
		[58712960] = {
			["titleR"] = 0.9,
			["title"] = L["Essence Font"],
			["titleG"] = 0,
			["icon"] = "Circle",
			["titleB"] = 0,
		},
		[63811980] = {
			["titleR"] = 0.9,
			["title"] = BB["Morphaz"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
		[36709180] = {
			["titleR"] = 0.9,
			["title"] = BB["Weaver"],
			["titleG"] = 0,
			["icon"] = "Skull",
			["titleB"] = 0,
		},
	},
}
